View Full Version : Trouble Installing fluxbox

January 18th, 2005, 02:50 AM
EDIT: Well, I found a repository with the right menu version. Its working now!

Hi there! I'm trying to install fluxbox, version 0.9.11. I added the repository for it from the fluxbox site that it links to. But when I try to install it with synaptic it tells me it has unresolvable dependencies and it gives me this message
Depends: menu but it is not going to be installed" And it doesn't work. Can someone tell me how to get past this problem? thanks!